.select-container{
    overflow: hidden;
}
.select-container select{
    width: 130%;
}
.custom-form input[type="checkbox"]{
    padding: 0;
    border: 0;
    margin-right: 10px;
}
.contact_tiles_wrapper{
    overflow-x: scroll;
}
.contact_tiles_wrapper .contact-tiles{
    overflow: hidden;
}
.contact-tiles .contact-tile{
    margin-bottom: 10px;
}
.contact-tiles {
    overflow-x: visible;
    white-space: normal;
}
.contact-tile {
    white-space: normal;
}